# Database Connection
 
spring.datasource.driver-class-name=com.mysql.jdbc.Driver
spring.datasource.url=jdbc:mysql://localhost:8889/mydatabase
spring.datasource.username=root
spring.datasource.password=root